uuid: eb0eb4cb-b125-4a4e-b1c7-613959be0d47
langcode: en
status: true
dependencies:
  enforced:
    module:
      - contact_storage
  module:
    - contact
_core:
  default_config_hash: ugOcAZ_g8S26-iGCjTlbSpuxDahvhMV5FYi0jNsn1rk
id: contact_message_delete_action
label: 'Delete contact message'
type: contact_message
plugin: 'entity:delete_action:contact_message'
configuration: {  }
